Main Page | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Search for

# syfi_version.h File Reference

Go to the source code of this file.

## Namespaces
namespace | SyFi
## Defines
#define | SYFILIB_MAJOR_VERSION 0
#define | SYFILIB_MINOR_VERSION 4
#define | SYFILIB_MICRO_VERSION 0
## Variables
const int | SyFi::version_major
const int | SyFi::version_minor
const int | SyFi::version_micro

## Define Documentation

#define SYFILIB_MAJOR_VERSION 0

| Definition at line 5 of file syfi_version.h.

#define SYFILIB_MICRO_VERSION 0

| Definition at line 7 of file syfi_version.h.

#define SYFILIB_MINOR_VERSION 4

| Definition at line 6 of file syfi_version.h.